<?xml version="1.0" ?>
<root>
    <agents number="10">
        <defaultparameters size="0.4" movespeed="1.03" rotationspeed="0.8" start.heading="180" goal.heading="90"/>
        <agent id="0" start.x="56" start.y="31" goal.x="18" goal.y="7" size="1.34"/>
        <agent id="1" start.x="25" start.y="36" goal.x="55" goal.y="3" size="0.85"/>
        <agent id="2" start.x="54" start.y="25" goal.x="18" goal.y="22" size="1.00"/>
        <agent id="3" start.x="4" start.y="20" goal.x="49" goal.y="11" size="1.29"/>
        <agent id="4" start.x="3" start.y="7" goal.x="48" goal.y="8" size="0.64"/>
        <agent id="5" start.x="45" start.y="15" goal.x="10" goal.y="29" size="1.31"/>
        <agent id="6" start.x="11" start.y="13" goal.x="39" goal.y="29" size="1.23"/>
        <agent id="7" start.x="24" start.y="24" goal.x="58" goal.y="20" size="1.03"/>
        <agent id="8" start.x="43" start.y="36" goal.x="10" goal.y="8" size="0.58"/>
        <agent id="9" start.x="40" start.y="21" goal.x="32" goal.y="5" size="0.88"/>
    </agents>
</root>
